Page MenuHomePhabricator

Use callout widget for interlanguage entry point dialog
Closed, ResolvedPublic1 Story Points

Description

Use callout widget for interlanguage entry point dialog so that the dialog visually connect to the language link with the pointy arrow of callout.
Also helps code reuse.

Event Timeline

santhosh created this task.Jun 9 2015, 11:17 AM
santhosh claimed this task.
santhosh raised the priority of this task from to Normal.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2015, 11:17 AM

Change 197000 had a related patch set uploaded (by Santhosh):
Use the callout widget for entrypoint dialog

https://gerrit.wikimedia.org/r/197000

santhosh updated the task description. (Show Details)Jun 9 2015, 11:18 AM
santhosh set Security to None.
santhosh moved this task from Backlog to In Review on the LE-Sprint-88 board.Jun 9 2015, 11:30 AM
KartikMistry edited a custom field.Jun 10 2015, 4:52 AM

Change 197000 merged by jenkins-bot:
Use the callout widget for entry point dialog

https://gerrit.wikimedia.org/r/197000

Amire80 closed this task as Resolved.Jun 17 2015, 3:54 PM
Amire80 removed a project: Patch-For-Review.
Amire80 moved this task from In Review to Done on the LE-Sprint-88 board.